

body {
	background-color: #000000;
    margin: 0;
    font-weight: normal;
    word-break: break-all;
    background-size: auto 100%;
    height: 100%;
}
.clearfix{clear:both;}

.wrapper{
	width: 100%; 
	max-width: 1280px;
	margin:auto;
}
.main-content{
    text-align: center;
    padding: 170px 30px;
}
.main-content .wrapper p{
	color:#FFFFFF;
	line-height: normal;
	margin: 0;
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: 400;
}
.main-content .wrapper h1{
	width: 326px;
	margin: auto;
	color:#FFFFFF;
	font-size: 51px;
	font-weight: 300;
	font-family:"impact";
	font-style: bold;
	padding-top:50px;
	padding-bottom: 15px;
	border-bottom:20px solid red;
}
.main-content .wrapper p.description{
	color:#FFFFFF;
	line-height: normal;
	margin: 0;
	font-size: 30px;
	font-style: italic;
	font-family:"arial";
	padding-bottom: 5px;	
    margin-top: 35px;
}
.main-content .wrapper span{
	color:#FF0000;
}

.main-content .wrapper .contactlist{
	margin-top:60px;
}
.main-content .wrapper .contactlist p{
	font-family: "arial";
	font-size: 14px;
	font-weight: normal;
}
.main-content .wrapper .contactlist p.smalldescrip{
	margin-bottom: 20px;
}
.contactlist .fblogo{
	background:url('../images/fblogo.png');
	width: 26px;
    height: 26px;
	display: inline-block;
	margin-top:6px;
}
.contactlist img{
   margin-top:50px;
}
@media only screen and (min-width: 1680px) {
    body{
        background-size: cover;
    }
}